import React, {Component} from "react";
import ContentPage from "../../Pages/ContentPage";
import wallpaper from "../../../assets/img/manager_cover.jpg"
import {Col, Row} from "reactstrap";
import style from './ManagerPage.css'

export default class ManagerPage extends Component {

    state = {
        content: [
            {
                title: "نصرت اله زمانی\n",
                desc: () => {
                    let desc = "مدیر عملیاتی و اجرائی\n" +
                        "\tسال تولد: 1330\n" +
                        "\tتحصیلات : دکترای مدیریت اجرائی\n" +
                        "\tسوابق شغلی: شهردار مناطق 1،3،4 تهران\n" +
                        "\t· معاون استاندار استان مرکزی و قائم مقام تعزیرات حکومتی استان مرکزی\n" +
                        "\t· سرپرست استانداری مرکزی\n" +
                        "\t· مدیر کل بازرسی استانداری مرکزی\n" +
                        "\t· مشاور مدیر عامل بیمه ایران و مدیر عامل شرکت بازرگانی رفاه ایران امین\n" +
                        "\t· مشاور مدیر عامل و دبیر شورای عالی بازاریابی\n" +
                        "\t· معاون مالی و اداری شرکت سهامی بیمه ایران و رئیس هیئت مدیره شرکت سرمایه گذاری بیمه ایران\n" +
                        "\t· رئیس هیئت مدیره شرکت کارگزاری بورس بیمه ایران\n" +
                        "\t· رئیس هیئت بدوی رسیدگی به تخلفات اداری\n" +
                        "\t· عضو کمیته اقامه نماز در دستگاههای اجرائی\n" +
                        "\t· رئیس هیئت مدیره بیمه حافظ\n" +
                        "\t· معاون و قائم مقام مدیرعامل بیمه کارآفرین از 1383 الی 1396";

                    return desc.split("\n");
                }

            },
            {
                title: "پرویز موگوئی",
                desc: () => {
                    let desc = "مدیر فنی\n" +
                        "\t\tسال تولد: 1324\n" +
                        "\t\tتحصیلات : کارشناسی بیمه، مدرسه عالی بیمه تهران\n" +
                        "\t\tسوابق شغلی:\n" +
                        "\t· مسئول بیمه ایران در استان آذربایجان غربی، قم ، اصفهان، شعبه بازار تهران\n" +
                        "\t· مدیر بیمه باربری در شرکت سهامی بیمه ایران در سال 1365 الی 1368\n" +
                        "\t· عضو شورای فنی شرکت بیمه ایران در سال 1368 الی 1371\n" +
                        "\t· مدیر بیمه های اتومبیل شرکت سهامی بیمه ایران در سال 1371 الی 1373\n" +
                        "\t· عضو شورای فنی بیمه ایران در سال 1373 الی 1376\n" +
                        "\t· مدیرعامل شرکت خدمات بیمه ای دنا پوشش در سال 1377 الی 1386\n" +
                        "\t· مدیرعامل شرکت خدمات بیمه مهر اندیش سینا در سال 1387 الی 1392\n" +
                        "\t· معاون فنی در بیمه های اموال و مسئولیت بیمه کارآفرین از سال 1392 الی 1397"

                    return desc.split("\n");
                }

            },
            {
                title: "بابک عرب زاده",
                desc: () => {
                    let desc = "مدیر بازاریابی\n" +
                        "\tسال تولد : 1356\n" +
                        "\tتحصیلات : کارشناسی مدیریت بازرگانی\n" +
                        "\tسوابق شغلی : \n" +
                        "\t· نماینده بیمه دانا از سال 1397 الی 1384\n" +
                        "\t· مدیر بیمه کارآفرین استان آذربایجان غربی از سال 1384 الی 1393\n" +
                        "\t· مدیر بیمه کارآفرین استان آذربایجان شرقی از سال 1393 الی 1397"

                    return desc.split("\n");
                }

            },
            {
                title: "علیرضا صالحی",
                desc: () => {
                    let desc ="\tمدیر پروژه های مسئولیت و حمل و نقل بین المللی\n" +
                        "\tتحصیلات : کاردانی مدیریت دولتی\n" +
                        "\tسوابق شغلی : \n" +
                        "\t· رئیس مجتمع مطهری بیمه ایران\n" +
                        "\t· رئیس مجتمع فاطمی بیمه ایران\n" +
                        "\t· معاونت اجرائی اشخاص بیمه ایران\n" +
                        "\t· معاون مالی و اداری بیمه سینا\n" +
                        "\t· مدیر بیمه های مسئولیت بیمه سینا \n" +
                        "\t· رئیس شعبه مرکزی بیمه کارآفرین"
                    return desc.split("\n");
                }

            },

        ],


    };

    render() {
        return (

            <ContentPage imageCover={wallpaper} headerTitle={"مدیران"}>

                <Row className="justify-content-md-center">
                    <Col>

                        {this.state.content.map((item, index) => {

                            return <div>
                                <div className={style.lineDiv}></div>
                                <h4 className={style.title}>
                                    {item.title}
                                </h4>
                                {item.desc().map((item) => {

                                    return <p className={style.desc}>&nbsp;
                                        {item}
                                    </p>
                                })}
                            </div>

                        })
                        }
                    </Col>
                </Row>


            </ContentPage>

        )
    }
}